## haskell-src-exts-simple 1.18.0.1.1

=== debian/changelog ===
haskell-src-exts-simple (1.18.0.1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 14 Jul 2017 08:53:55 -0400
