## haskell-src-exts-simple 1.19.0.0

=== debian/changelog ===
haskell-src-exts-simple (1.19.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:10:05 -0700
