=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  ghc,
  ghc-prof,
  libghc-src-exts-dev (>= 1.18),
- libghc-src-exts-dev (<< 1.19),
  libghc-src-exts-prof (>= 1.18),
- libghc-src-exts-prof (<< 1.19),
+ libghc-src-exts-dev (<< 1.20),
+ libghc-src-exts-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-src-exts-doc,
 Standards-Version: 4.0.0
