=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: haskell-src-exts-simple
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
  ghc-prof,
- libghc-src-exts-dev (>= 1.18),
- libghc-src-exts-prof (>= 1.18),
- libghc-src-exts-dev (<< 1.20),
+ libghc-src-exts-dev (>= 1.20),
+ libghc-src-exts-dev (<< 1.21),
  libghc-src-exts-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-src-exts-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/int-e/haskell-src-exts-simple
 X-Description: simplified view on the haskell-src-exts AST
  This package provides a shim for haskell-src-exts (HSE), exposing the
