## haskell-src-exts-simple 1.22.0.0

=== debian/changelog ===
haskell-src-exts-simple (1.22.0.0-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Aug 2020 17:00:57 +0200

haskell-src-exts-simple (1.22.0.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 12:33:44 +0200

haskell-src-exts-simple (1.22.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:51:56 -0400
