=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-src-exts-dev (>= 1.20),
- libghc-src-exts-dev (<< 1.21),
+ libghc-src-exts-dev (>= 1.22),
+ libghc-src-exts-dev (<< 1.23),
  libghc-src-exts-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-src-exts-doc,
