=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
- libghc-src-exts-dev (>= 1.22),
- libghc-src-exts-dev (<< 1.23),
+ libghc-src-exts-dev (>= 1.23),
+ libghc-src-exts-dev (<< 1.24),
  libghc-src-exts-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-src-exts-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/int-e/haskell-src-exts-simple
 X-Description: simplified view on the haskell-src-exts AST
  This package provides a shim for haskell-src-exts (HSE), exposing the
