## haskell-src-exts-simple 1.23.1.0

=== debian/changelog ===
haskell-src-exts-simple (1.23.1.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 06 Jan 2026 23:06:52 -0500
