=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-src-exts-dev (>= 1.23),
@@ -16,6 +16,8 @@
  libghc-src-exts-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/int-e/haskell-src-exts-simple
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-src-exts-simple
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-src-exts-simple]
 X-Description: simplified view on the haskell-src-exts AST
  This package provides a shim for haskell-src-exts (HSE), exposing the
  same AST but without annotations, using ghc's pattern synonyms.
